prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=@PC_LIBDIR@
includedir=@PC_INCLUDEDIR@
plugin_manifest_dir=@PC_PLUGIN_MANIFEST_DIR@
plugin_module_dir=@PC_PLUGIN_MODULE_DIR@
plugin_private_module_dir=@PC_PLUGIN_PRIVATE_MODULE_DIR@
plugin_qml_dir=@PC_PLUGIN_QML_DIR@

Name: LomiriSystemSettings
Description: Lomiri system settings plug-in development
Version: @PROJECT_VERSION@
Requires: Qt5Core Qt5Qml
Libs: -L${libdir} -l@SYSTEMSETTINGS_LIB@
Cflags: -I${includedir}
